package digital.laboratory.platform.sewage.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import digital.laboratory.platform.sewage.entity.SewageImportLog;
import digital.laboratory.platform.sewage.mapper.SewageImportLogMapper;
import digital.laboratory.platform.sewage.service.SewageImportLogService;
import org.springframework.stereotype.Service;

/**
 * 污水导入日志服务实现类
 *
 * @author Zhang Xiaolong created at  2022-10-06
 * @describe 污水导入日志 服务实现类
 */
@Service
public class SewageImportLogServiceImpl extends ServiceImpl<SewageImportLogMapper, SewageImportLog> implements SewageImportLogService {

}
